<?php
	//必须登录才能浏览该页面
	require("foundation/auser_mustlogin.php");
	require("foundation/module_blog.php");

  //语言包引入
  $b_langpackage=new bloglp;

  //变量定义
  $user_id=get_sess_userid();
  
  //数据表定义  
  $t_blog_sort=$tablePreStr."blog_sort";
  
  //读写分离方法-读操作
   dbtarget('r',$dbServs);   
   $dbo=new dbex; 
   
   $condition="user_id=$user_id";
   $order_by="";
   $type="getRs";
   $blog_sort_rs=get_db_data($dbo,$t_blog_sort,$condition,$order_by,$type);
?>